@font-face {
	font-family: 'Patua One';
	src: url('fonts/patuaone-regular-webfont.eot');
	src: url('fonts/patuaone-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/patuaone-regular-webfont.woff') format('woff'),  url('fonts/patuaone-regular-webfont.ttf') format('truetype'),  url('fonts/patuaone-regular-webfont.svg#webfont') format('svg');
}
.clear {
	clear: both
}
/*** CORES ***/

.cor-dol, .cor-dol a {
	color: #333 !important
}
.cor-noticia, .cor-noticia a {
	color: #0D5489 !important
}
.cor-eleicoes, .cor-eleicoes a {
	color: #1B3884 !important
}

.cor-esporte, .cor-esporte a {
	color: #2F822F !important
}
.cor-entretenimento, .cor-entretenimento a {
	color: #4C0066 !important
}
.cor-multimidia, .cor-multimidia a {
	color: #006666 !important
}
.cor-ee, .cor-ee a {
	color: #C00 !important
}
.cor-paradaboa, .cor-paradaboa a {
	color: #D03A05 !important
}
.cor-paranoia, .cor-paranoia a {
	color: #06143c !important
}
.bg-cor-dol {
	background-color: #333 !important;
	color: #fff !important
}
.bg-cor-noticia {
	background-color: #0D5489 !important;
	color: #fff !important
}
.bg-cor-esporte {
	background-color: #2F822F !important;
	color: #fff !important
}
.bg-cor-entretenimento {
	background-color: #4C0066 !important;
	color: #fff !important
}
.bg-cor-multimidia {
	background-color: #006666 !important;
	color: #fff !important
}
.bg-cor-ee {
	background-color: #C00 !important;
	color: #fff !important
}
.bg-cor-paradaboa {
	background-color: #D03A05 !important;
	color: #FFF !important;
}
.bg-cor-paranoia {
	background-color: #06143c !important;
	color: #FFF !important;
}
.bg-cor-dol a, .bg-cor-noticia a, .bg-cor-esporte a, .bg-cor-entretenimento a, .bg-cor-multimidia a, .bg-cor-ee a, .bg-cor-paranoia a {
	color: #fff !important
}
.progress-cor-dol .bar, .progress .bar-info {
	background-color: #333333;
	background-image: -moz-linear-gradient(top, #333333, #262626);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#262626));
	background-image: -webkit-linear-gradient(top, #333333, #262626);
	background-image: -o-linear-gradient(top, #333333, #262626);
	background-image: linear-gradient(to bottom, #333333, #262626);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#262626', GradientType=0);
}
.btn-cor-dol.active, .btn-cor-noticia.active, .btn-cor-esporte.active, .btn-cor-entretenimento .active, .btn-cor-multimidia.active, .btn-cor-ee.active {
	color: rgba(255, 255, 255, 0.75);
}
.btn-cor-dol {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #333333;
 *background-color: #262626;
	background-image: -moz-linear-gradient(top, #333333, #262626);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#262626));
	background-image: -webkit-linear-gradient(top, #333333, #262626);
	background-image: -o-linear-gradient(top, #333333, #262626);
	background-image: linear-gradient(to bottom, #333333, #262626);
	background-repeat: repeat-x;
	border-color: #262626 #262626 #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#262626', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-cor-dol:hover, .btn-cor-dol:focus, .btn-cor-dol:active, .btn-cor-dol.active, .btn-cor-dol.disabled, .btn-cor-dol[disabled] {
	color: #ffffff;
	background-color: #262626;
 *background-color: #262626;
}
.btn-cor-noticia {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0D5489;
 *background-color: #262626;
	background-image: -moz-linear-gradient(top, #0D5489, #0B426A);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0D5489), to(#0B426A));
	background-image: -webkit-linear-gradient(top, #0D5489, #0B426A);
	background-image: -o-linear-gradient(top, #0D5489, #0B426A);
	background-image: linear-gradient(to bottom, #0D5489, #0B426A);
	background-repeat: repeat-x;
	border-color: #0B426A #0B426A #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D5489', endColorstr='#0B426A', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-cor-noticia:hover, .btn-cor-noticia:focus, .btn-cor-noticia:active, .btn-cor-noticia.active, .btn-cor-noticia.disabled, .btn-cor-noticia[disabled] {
	color: #ffffff;
	background-color: #0B426A;
 *background-color: #0B426A;
}
.btn-cor-esporte {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #2F822F;
 *background-color: #286F28;
	background-image: -moz-linear-gradient(top, #2F822F, #286F28);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2F822F), to(#286F28));
	background-image: -webkit-linear-gradient(top, #2F822F, #286F28);
	background-image: -o-linear-gradient(top, #2F822F, #286F28);
	background-image: linear-gradient(to bottom, #2F822F, #286F28);
	background-repeat: repeat-x;
	border-color: #286F28 #286F28 #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2F822F', endColorstr='#286F28', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-cor-esporte:hover, .btn-cor-esporte:focus, .btn-cor-esporte:active, .btn-cor-esporte.active, .btn-cor-esporte.disabled, .btn-cor-esporte[disabled] {
	color: #ffffff;
	background-color: #286F28;
 *background-color: #286F28;
}
.btn-cor-entretenimento {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #4C0066;
 *background-color: #3F0053;
	background-image: -moz-linear-gradient(top, #4C0066, #3F0053);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4C0066), to(#3F0053));
	background-image: -webkit-linear-gradient(top, #4C0066, #3F0053);
	background-image: -o-linear-gradient(top, #4C0066, #3F0053);
	background-image: linear-gradient(to bottom, #4C0066, #3F0053);
	background-repeat: repeat-x;
	border-color: #3F0053 #3F0053 #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4C0066', endColorstr='#3F0053', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-cor-entretenimento:hover, .btn-cor-entretenimento:focus, .btn-cor-entretenimento:active, .btn-cor-entretenimento.active, .btn-cor-entretenimento.disabled, .btn-cor-entretenimento[disabled] {
	color: #ffffff;
	background-color: #3F0053;
 *background-color: #3F0053;
}
.btn-cor-multimidia {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #006666;
 *background-color: #005151;
	background-image: -moz-linear-gradient(top, #006666, #005151);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#006666), to(#005151));
	background-image: -webkit-linear-gradient(top, #006666, #005151);
	background-image: -o-linear-gradient(top, #006666, #005151);
	background-image: linear-gradient(to bottom, #006666, #005151);
	background-repeat: repeat-x;
	border-color: #005151 #005151 #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006666', endColorstr='#005151', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-cor-multimidia:hover, .btn-cor-multimidia:focus, .btn-cor-multimidia:active, .btn-cor-multimidia.active, .btn-cor-multimidia.disabled, .btn-cor-multimidia[disabled] {
	color: #ffffff;
	background-color: #005151;
 *background-color: #005151;
}
.btn-cor-paranoia {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0a1e55;
 *background-color: #06143c;
	background-image: -moz-linear-gradient(top, #0a1e55, #06143c);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0a1e55), to(#06143c));
	background-image: -webkit-linear-gradient(top, #0a1e55, #06143c);
	background-image: -o-linear-gradient(top, #0a1e55, #06143c);
	background-image: linear-gradient(to bottom, #0a1e55, #06143c);
	background-repeat: repeat-x;
	border-color: #06143c #06143c #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a1e55', endColorstr='#06143c', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-cor-paranoia:hover, .btn-cor-paranoia:focus, .btn-cor-paranoia:active, .btn-cor-paranoia.active, .btn-cor-paranoia.disabled, .btn-cor-paranoia[disabled] {
	color: #ffffff;
	background-color: #06143c;
}
.topo {
	background: url(../img/bg-topo.png);
	height: 145px;
	border-bottom: 5px solid #e2e2e2;
}
#login {
	background: #f4f4f4;
}
#login h1 {
	font-size: 21px;
	background: url(../img/bg-topo-not.png);
	margin: 0 0 10px;
	padding: 10px;
	color: #fff;
	font-weight: normal;
	text-align: center;
}
#login input[type="text"], #login input[type="password"] {
	width: 307px;
	padding: 10px;
}
#login input[type="button"] {
	width: 80px;
}
#login p {
	float: left;
	padding: 15px 10px;
	font-size: 12px;
	text-decoration: underline;
}
.login-cad {
	background: url(../img/bg-topo.png);
	margin-top: 10px;
	padding: 10px;
}
.bt-login {
	float: right;
	margin: 15px 20px
}
.box-cadastro {
	padding: 0 50px
}
.box-cadastro .control-label {
	width: 60px
}
.box-cadastro .controls {
	margin-left: 80px
}
.box-pesquisa {
	padding: 30px 100px
}
#pesquisa {
	background: #f4f4f4;
}
#pesquisa h1 {
	font-size: 21px;
	background: url(../img/bg-topo-not.png);
	margin: 0 0 10px;
	padding: 10px;
	color: #fff;
	font-weight: normal;
	text-align: center;
}
#pesquisa input[type="text"] {
	width: 212px;
	padding: 10px;
	-webkit-border-radius: 24px 0 0 24px;
	-moz-border-radius: 24px 0 0 24px;
	border-radius: 24px 0 0 24px;
}
#pesquisa button[type="submit"] {
	padding: 10px 15px;
	-webkit-border-radius: 0 24px 24px 0;
	-moz-border-radius: 0 24px 24px 0;
	border-radius: 0 24px 24px 0;
}
#pesquisa form {
	margin: 0;
	padding: 0 10px;
}
.logo {
	float: left;
	margin-top: 20px;
}
.super-banner {
	position: absolute;
	width: 728px;
	height: 90px;
	background: #CCC;
	margin: 10px 0 0 212px;
 *margin: 10px 0 0 106px;
}
.menu {
	float: right;
	margin: 110px 0 0 0;
	height: 35px;
}
.menu-not {
	color: #0D5489 !important;
	font-family: 'Patua One', 'Helvetica Neue', Helvetica, Arial, cursive;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	cursor: default;
}
.menu-not:hover {
	border-top: 3px solid #0D5489;
	margin-top: -3px;
}
.not-ativo {
	border-top: 3px solid #0D5489;
	margin-top: -3px;
}
.menu-drop-not {
	/*border-radius: 0 3px 3px 3px;
	overflow: hidden;*/
	background: #0D5489;
}
.menu-drop-not li {
	border-top: 1px solid #0E5D99;
	border-bottom: 1px solid #0C4F82;
}
.menu-drop-not li a {
	color: #FFF;
}
.menu-drop-not li a:hover {
	background: #0C4F82;
}
.menu-drop-not-sub {
	/*border-radius: 0 3px 3px 3px;
	overflow: hidden;*/
	background: #0C4F82;
}
.menu-drop-not-sub li a:hover {
	background: #083A60;
}
.menu-esp {
	color: #2F822F !important;
	margin-left: 1px;
	font-family: 'Patua One', 'Helvetica Neue', Helvetica, Arial, cursive;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	cursor: default;
}
.menu-esp:hover {
	border-top: 3px solid #2F822F;
	margin-top: -3px;
}
.esp-ativo {
	border-top: 3px solid #2F822F;
	margin-top: -3px;
}
.menu-drop-esp {
	/*border-radius: 0 3px 3px 3px;
	overflow: hidden;*/
	background: #2F822F;
}
.menu-drop-esp li {
	border-top: 1px solid #359635;
	border-bottom: 1px solid #287028;
}
.menu-drop-esp li a {
	color: #FFF;
}
.menu-drop-esp li a:hover {
	background: #287028;
}
.menu-drop-esp-sub {
	background: #287028;
}
.menu-drop-esp-sub li a:hover {
	background: #287028;
}
.menu-ent {
	color: #4C0066 !important;
	margin-left: 1px;
	font-family: 'Patua One', 'Helvetica Neue', Helvetica, Arial, cursive;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	cursor: default;
}
.menu-ent:hover {
	border-top: 3px solid #4C0066;
	margin-top: -3px;
}
.ent-ativo {
	border-top: 3px solid #4C0066;
	margin-top: -3px;
}
.menu-drop-ent {
	/*border-radius: 0 3px 3px 3px;
	overflow: hidden;*/
	background: #4C0066;
}
.menu-drop-ent li {
	border-top: 1px solid #5B007A;
	border-bottom: 1px solid #410056;
}
.menu-drop-ent li a {
	color: #FFF;
}
.menu-drop-ent li a:hover {
	background: #410056;
}
.menu-mult {
	color: #006666 !important;
	margin-left: 1px;
	font-family: 'Patua One', 'Helvetica Neue', Helvetica, Arial, cursive;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	cursor: default;
}
.menu-mult:hover {
	border-top: 3px solid #006666;
	margin-top: -3px;
}
.mult-ativo {
	border-top: 3px solid #006666;
	margin-top: -3px;
}
.menu-drop-mult {
	/*border-radius: 0 3px 3px 3px;
	overflow: hidden;*/
	background: #006666;
}
.menu-drop-mult li {
	border-top: 1px solid #007474;
	border-bottom: 1px solid #005858;
}
.menu-drop-mult li a {
	color: #FFF;
}
.menu-drop-mult li a:hover {
	background: #005858;
}
.menu-drop-dol {
	border-radius: 3px;
	overflow: hidden;
	background: #666;
	text-align: center;
}
.menu-drop-dol li {
	border-top: 1px solid #777;
	border-bottom: 1px solid #555;
}
.menu-drop-dol li a {
	color: #FFF;
}
.menu-drop-dol li a:hover {
	background: #444;
}
/* INICIO MENU PROJETO */
.menu-proj {
	color: #666 !important;
	margin-left: 1px;
	font-family: 'Patua One', 'Helvetica Neue', Helvetica, Arial, cursive;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	cursor: default;
}
.menu-proj:hover {
	border-top: 3px solid #666;
	margin-top: -3px;
}
.proj-ativo {
	border-top: 3px solid #666;
	margin-top: -3px;
}
.menu-drop-proj {
	/*border-radius: 0 3px 3px 3px;
	overflow: hidden;*/
	background: #666;
}
.menu-drop-proj li {
	border-top: 1px solid #777;
	border-bottom: 1px solid #555;
}
.menu-drop-proj li a {
	color: #FFF;
}
.menu-drop-proj li a:hover {
	background: #555;
}
/* FIM MENU PROJETO */
.menu-edi {
	color: #C00 !important;
	margin-left: 1px;
	font-family: 'Patua One', 'Helvetica Neue', Helvetica, Arial, cursive;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.menu-edi:hover {
	border-top: 3px solid #C00;
	margin-top: -3px;
}
.edi-ativo {
	border-top: 3px solid #C00;
	margin-top: -3px;
}
.menu-bt {
	color: #666 !important;
	margin-left: 1px;
	font-family: 'Patua One', 'Helvetica Neue', Helvetica, Arial, cursive;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding: 8px 10px !important;
	text-transform: uppercase;
}
.menu-bt:hover {
	border-top: 3px solid #666;
	margin-top: -3px;
}
.menu-bt img {
	width: 19px;
	height: 19px;
	border: none;
	margin-top: -2px;
}
.drop-ent {
	border-bottom: 3px solid #4C0066 !important;
}
.drop-ent li {
	margin: 0 !important;
}
/*** BOXES ***/
.box-titulo {
	border-radius: 5px;
	margin: 20px 0 0 0;
	height: 35px;
	overflow: hidden;
}
.box-titulo h2, .box-titulo h3, .box-titulo h4 {
	padding: 0px 10px;
	margin: 0px;
	height: 35px;
	line-height: 35px;
	float: left;
}
.icone-titulo {
	background: url(../img/bg-icone-home.png) center;
	float: left;
	width: 15px;
	height: 15px;
	text-align: center;
	padding: 10px;
}
.icone-titulo img {
	vertical-align: inherit;
}
.box-titulo .navbar .nav > li {
	line-height: 23px;
	border-right: 1px solid #fff;
}
.box-titulo .navbar .nav > li > a {
	background: none;
	text-shadow: none !important;
	height: 35px !important;
	padding: 0 15px;
	line-height: 32px;
}
}
.pub-box-home {
	z-index: 9 !important;
}
.box-titulo .navbar-inner {
	min-height: 40px;
	padding-right: 20px;
	background-color: transparent;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-repeat: repeat-x;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	filter: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.box-titulo .navbar .nav a:hover, .box-titulo .navbar .nav .active {
	background-image: url(../img/bg-icone-home.png)
}
.box-titulo .navbar .nav .active a:hover {
	background: none;
	cursor: default
}
.box-cinza {
	background-color: #EEEEEE;
	border-radius: 5px;
	overflow: hidden;
	margin: 20px 0 0 0;
	padding: 10px;
}
.box-cinza img {
	width: 100%
}
.box-area {
	background-color: #EEEEEE;
	border-top: 5px solid;
	border-radius: 5px;
	overflow: hidden;
	margin: 20px 0
}
.box-area-2 {
	background-image: url(../img/bg-cinza-claro.png);
	border-top: 5px solid;
	border-radius: 5px;
	overflow: hidden;
	margin: 20px 0;
}
.box-area-2 .carousel {
	padding: 20px 10px 0 10px;
	text-align: center;
	min-height: 320px
}
.box-area-2 .box-conteudo {
	padding: 0 10px;
	color: #333
}
.box-area-img {
	border-top: 5px solid;
	border-radius: 5px;
	overflow: hidden;
	margin: 20px 0 10px 0
}
.box-area-img img {
	width: 100%
}
.box-area-img2 {
	border-bottom: 5px solid;
	border-radius: 5px;
	overflow: hidden;
	margin: 15px 0 0 0
}
.box-area-img2 img {
	width: 100%
}
.box-area-dol-tv {
	background-image: url(../img/titulo-dol-tv.png);
	background-repeat: no-repeat;
	border-top: 5px solid;
	border-radius: 5px;
	overflow: hidden;
	margin: 20px 0
}
.box-area-3 {
	margin: 20px 0
}
.box-mult-not {
	background-color: #EEEEEE;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
	margin: 20px 0
}
.box-mult-not .ver-mais {
	background-image: url(../img/bg-icone-home.png);
	float: right;
	padding: 10px;
	border-radius: 0 5px 5px 0;
	margin: -40px 0 0 0
}
.banner-tablet {
	padding: 0;
	margin-bottom: 0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #666;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.fechar-banner {
	top: 20px !important;
	right: 0 !important;
	font-size: 14px;
	padding: 5px 10px !important;
	background: #222 !important;
	opacity: 0.8;
	color: #fff;
	text-shadow: 0px -1px #000;
}
.box-conteudo {
	padding: 10px;
	color: #333
}
.box-conteudo p a {
	color: #333 !important
}
/***FIM  BOXES ***/


/*** NOTICIAS HOME ***/

.chapeu {
	margin: 0;
	text-transform: uppercase;
	font-family: 'Patua One', 'Helvetica Neue', Helvetica, Arial, cursive;
	font-size: 12px;
	line-height: 14px;
}
.mt-0 {
	margin-top: 0 !important
}
.mt-10 {
	margin-top: 10px !important
}
.mt-20 {
	margin-top: 20px !important
}
.mb-0 {
	margin-bottom: 0 !important
}
.mb-10 {
	margin-bottom: 10px !important
}
.mb-20 {
	margin-bottom: 20px !important
}
.mb-50 {
	margin-bottom: 50px !important
}
.bdr-none {
	border-right: none !important
}
.border-b {
	border-bottom: 1px dotted #c0c0c0
}
.info-not {
	font-size: 11px;
	color: #c0c0c0;
}
.info-not img {
	float: none !important;
	margin: 0 !important
}
.info-not a, .box-area .info-not p a {
	color: #c0c0c0 !important;
}
.info-not a:hover {
	color: #333 !important;
}
.not-img-1 {
	float: left;
	margin: 5px 5px 0 0;
	border-radius: 5px;
	overflow: hidden;
	width: 78px;
}
.not-img-1 a img {
	float: left;
	margin: 5px 5px 10px 0;
	border-radius: 5px;
	overflow: hidden;
	width: 100%;
}
.home-mrg-maior {
	padding: 10px 0;
}
.t-template2-box {
	border-radius: 5px;
	overflow: hidden;
}
.t-template2 {
	background: #000;
	float: left;
	width: 100%;
	height: 73px;
	margin: -80px 0 0 0;
	opacity: 0.8;
	border-radius: 0 0 5px 5px;
	padding: 7px 0 0 0;
}
.t-template2 p {
	padding: 3px 10px
}
.t-template2 h2 {
	padding: 0 10px;
	margin: 0;
}
.t-template2 h2 a {
	color: #ccc;
}
/*** FIM NOTICIAS HOME ***/



.bd-b {
	border-bottom: 5px solid;
	border-radius: 5px
}
.bd-paginacao {
	height: 28px;
	border-radius: 0 0 5px 5px
}
.bd-paginacao li a {
	color: #fff
}
.dol-quer-saber {
	text-align: center;
	color: #999999;
	padding: 20px;
	background-image: url(../img/depoimento.png);
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 15px;
}
#video-img ul {
	padding: 0;
	margin: 0
}
#video-img ul li {
	list-style: none
}
.box-banner {
	border-radius: 5px;
	overflow: hidden;
	margin: 0;
	width: 300px;
	height: 250px;
	background-color: #CCC;
}
.area-cinema-home {
	padding: 0;
	margin: 0
}
.box-conteudo-cine {
	color: #333;
	padding: 0;
	margin: 0
}
.box-conteudo-cine li {
	width: 16.5%;
	float: left;
	list-style: none;
	margin: 10px;
	color: #333
}
.publicidade-centro {
	background-image: url(../img/bg-cinza-escuro.png);
	border-radius: 5px;
	padding: 10px 0
}
.publicidade-centro img {
	float: left;
}
.banner-centro-1 {
	float: left;
	width: 120px;
	height: 60px
}
.banner-centro-2 {
	float: left;
	width: 468px;
	height: 60px;
	margin-left: 10px
}
.banner-centro-3 {
	float: left;
	width: 300px;
	height: 60px;
	margin-left: 10px
}
/*** dol imoveis home ***/
.cor-dolimoveis {
	color: #0866A0
}
.estagio-obra {
	position: absolute;
	margin: -65px 0 0 25px;
	padding: 10px 15px;
	font-size: 16px;
	color: #FFF;
	text-shadow: 0 1px 1px #999;
	font-weight: bolder;
	line-height: 16px;
	border: 2px #FFF solid;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index: 1099;
	max-width: 150px;
}
.estagio-obra a {
	color: #fff
}
.imoveis-cor-pronto {
	background-color: #99CC33;
}
.imoveis-cor-obra {
	background-color: #FFCC00;
}
.imoveis-cor-4 {
	background-color: #990000;
}
.cor-facebook {
	color: #3C5A95
}
.blogs-home {
	margin: 0 0 0 5px;
        padding:0 0 10px 0 !important;
}
.blogs-home li {
	margin: 5px;
	list-style: none !important;
	background-color: #E9E9E9;
	border: 1px solid #DDDDDD
}
.cont-blog {
	padding: 5px;
	color: #333
}
.cont-blog img {
	float: left;
	margin: 0 10px 0 0
}
.bt-ver-mais {
	border-radius: 5px 5px 0 0;
	padding: 5px 0 2px 0;
	font-size: 12px;
	width: 220px;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	cursor: pointer
}
.bt-ver-mais a {
	color: #fff;
}
.cor-shopping {
	color: #8F83A7
}
.bg-cor-shopping {
	background-color: #8F83A7;
	color: #fff
}
.play-dolagora {
	float: left;
	margin-top: -75%;
	width: 100%;
}
.play-dolagora img {
	width: 100%;
}
/*** FIM NOTICIAS HOME ***/

/*** PAGINA-LOGIN ***/
.divisoria {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #fff;
	margin: 10px 0
}
.area-de-login {
	color: #666666;
	margin: 0 auto;
	width: 350px;
}
.area-de-login h1 {
	font-size: 18px;
	text-align: center;
}
.area-de-login input[type="text"], .area-de-login input[type="password"] {
	width: 307px;
	padding: 10px;
}
.area-de-login input[type="button"] {
	width: 80px;
}
.area-de-login p {
	margin: 0;
	padding: 0 10px;
}
.area-de-login p span {
	width: 248px;
	float: left;
	padding: 5px 0;
	font-size: 12px;
	text-decoration: underline;
}
.area-login-cad {
	background-color: #ddd;
	text-align: center;
	margin-top: 20px;
	padding: 0 0 20px 0
}
.area-login-cad h3 {
	padding: 20px 0
}
.bt-cadastro {
	margin-top: 10px
}
.inputsexo {
	margin: 0 20px 0 0
}
/*** FIM PAGINA LOGIN ***/

/*** NOTICIAS ***/
.tab-pane {
	padding: 0 10px
}
.tabs-lateral .nav-tabs li {
	margin: 0;
	width: 50%
}
.tab-pane h2 a {
	color: #666 !important
}
.tab-pane h2 a:hover {
	color: #333 !important
}
.noticia-interna h1 {
	font-size: 30px
}
.compartilhar {
	float: left;
	width: 100%;
	margin-top: 10px;
	overflow: hidden
}
.compartilhar div {
	float: left;
}
.compartilhar-not {
	padding: 0;
	margin: 0 0 0 3px;
}
.compartilhar-not p {
	padding: 0;
	margin: 0;
	float: left;
	font-size: 9px;
	color: #868686
}
.compartilhar-not li {
	margin: 0;
	text-decoration: underline;
	list-style: none;
	float: left;
	font-size: 9px;
}
.compartilhar-not .comp-twitter {
	color: #00A3D8;
}
.compartilhar-not .comp-twitter a {
	color: #00A3D8;
	border-right: 1px solid #868686;
	padding: 0 5px
}
.compartilhar-not .comp-facebook {
	color: #0C5388;
}
.compartilhar-not .comp-facebook a {
	color: #0C5388;
	border-right: 1px solid #868686;
	padding: 0 5px
}
.compartilhar-not .comp-google {
	color: #B20000;
}
.compartilhar-not .comp-google a {
	color: #B20000;
	padding: 0 5px
}
.imprimir-not {
	float: right;
	margin-top: -20px;
	font-size: 12px;
}
.font-size {
	float: right;
	margin: 5px 0 10px 0;
	font-size: 12px
}
.font-size a {
	background: none repeat scroll 0 0 #F8F8F8;
	border: 1px solid #C6C6C6;
	color: #4F4F4F;
	display: inline-block;
	font-size: 12px;
	height: 18px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	width: 18px;
}
.not-img-int {
	float: left;
	margin: 0 10px 10px 0;
	border-radius: 5px;
	padding: 10px;
	background-color: #EEEEEE;
	overflow: hidden;
	width: 50%
}
#conteudo-noticia {
	text-align: justify;
}
#conteudo-noticia a {
	font-weight: bold
}
.credito-foto {
	background-image: url(../img/icon-foto-leg.png);
	background-repeat: no-repeat;
	background-position: right;
	margin: 5px 0 0 0;
	color: #666666;
	font-size: 11px;
	float: left;
	width: 100%
}
.credito-foto span {
	float: left;
	width: 90%
}
.ler-tambem {
	margin: 0;
	padding: 0
}
.ler-tambem li {
	list-style: none;
	border-bottom: 1px dotted #c0c0c0;
	padding: 10px 0
}
.ler-tambem li h4 {
	float: left;
	margin: 0 5px 0 0
}
.ler-tambem li p {
	margin: 1px 0 0 0
}
.box-titulo-coment {
	border-radius: 5px;
	margin: 20px 0 0 0;
	background-color: #DDDDDD;
	color: #666666
}
.box-titulo-coment h4 {
	padding: 10px;
}
.comentarios-titulo {
	background-image: url(../img/bg-icone-home.png);
	float: right;
	padding: 10px;
	border-radius: 0 5px 5px 0;
	margin: -45px 0 0 0
}
.comentarios-titulo a {
	color: #fff
}
.comentarios {
	margin: 0;
	padding: 0
}
.comentarios li {
	list-style: none;
	border-bottom: 1px dotted #c0c0c0;
	margin: 20px 0 0 0
}
.box-paginas {
	background-color: #EEEEEE;
	border-radius: 5px;
	margin: 0 0 20px 0;
}
.box-paginas .pagina {
	float: left;
	padding: 16px 10px 0 10px
}
.box-paginas .pagination ul {
	margin: 10px;
	float: right;
	border: 1px solid #CECECE;
	border-radius: 5px
}
.box-paginas .pagination ul li {
	float: left;
	list-style: none;
	text-align: center;
	font-size: 12px;
}
.box-paginas .pagination ul li a {
	padding: 5px 10px;
	float: left
}
.box-paginas .pagination ul li a:hover, .box-paginas .pagination ul li a:focus, .box-paginas .pagination ul .active a, .box-paginas .pagination ul .active span {
	background-image: url(../img/bg-hover-2.png)
}
/*** FIM NOTICIAS ***/

/*** CATEGORIAS ***/
.categoria-logo {
	float: left
}
.categoria-descrição {
	float: right;
	padding: 14px;
	text-align: right;
	color: #666;
}
/*** PARADABOA ***/
.preco-antes {
	text-decoration: line-through;
}
.balao-desconto {
	position: absolute;
	background: url(../img/balao-de-desconto.png) no-repeat;
	color: #fff !important;
	padding: 26px 0;
	font-size: 23px;
	width: 75px;
	margin: -176px 0 0 0;
	height: 78px;
	font-weight: bold;
}
/*** DOL TV ***/
.nav-list li {
	padding: 0;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff
}
.nav-list li a {
	padding: 5px 10px;
	font-family: 'Patua One', 'Helvetica Neue', Helvetica, Arial, cursive;
	font-size: 16px;
	color: #676767
}
.nav-list li a img {
	border-radius: 5px;
	margin: 0 5px 0 0;
	width: 70px;
	height: 45px;
	overflow: hidden;
}
.videos-mini {
	margin: 10px 0 0 0;
}
.duracao-video {
	position: absolute;
	margin: -30px 0 0 5px;
	background-image: url(../img/bg-hover.png);
	border-radius: 5px;
	font-size: 12px;
	color: #fff;
	padding: 2px 7px
}
.videos-mini img {
	border-radius: 5px
}
.videos-mini h4 {
	margin: 5px 0 0 0
}
.videos-mini p a {
	color: #666
}
.programa-doltv ul {
	margin: 0;
	border-bottom: 1px solid #ccc;
	width: 100%;
	float: left;
}
.programa-doltv ul li {
	float: left;
	margin: 0;
	list-style: none;
	padding: 10px 0;
	width: 100%;
	text-align: center;
}
.programa-doltv ul li img {
	border-radius: 5px;
	overflow: hidden;
}
.programa-doltv ul li h2 {
	float: left;
	width: 100%;
}
.programa-doltv p {
	padding: 10px;
	float: left;
}
.programa-doltv p span {
	margin: 5px 0 0 0;
	float: left;
}
.doltv-galeria {
	background: #EEE;
	padding: 10px 0 0 0;
	margin-top: 0px;
	border-radius: 5px;
}
.share-galeria {
	float: left;
	padding: 10px 10px 5px 10px;
	background: #ccc;
	width: 97%;
	border-radius: 4px;
	margin: 10px 0;
}
.share-galeria span {
	float: left;
	margin-right: 10px;
}
.share-galeria2 {
	float: left;
	background: #ccc;
	border-radius: 4px;
	margin: 0;
	padding: 10px 0px 5px 0px;
}
.share-galeria2 div {
	width: auto !important;
	margin: 0 0 0 10px;
}
.titulo-aovivo {
	margin: 0;
	padding: 10px;
}
.descricao-aovivo {
	margin: 0;
	padding: 10px;
}
.descricao-aovivo li {
	margin: 0;
	padding: 10px 0;
	color: #666 !important;
}
.descricao-aovivo-logo {
	background: #ccc;
	text-align: center;
}
.aovivo-stream {
	background: #ccc;
	height: 460px;
	margin: 10px 10px 10px -20px;
}
/*** IMAGENS ***/

.imagens-dest img {
	border-radius: 5px;
}
.visualizacao-foto {
	position: absolute;
	margin: -45px 0 0 0;
	font-size: 12px;
	color: #fff;
	padding: 2px 7px 2px 26px;
	background-image: url(../img/ico-visualizacoes.png);
	background-repeat: no-repeat;
	background-position: 7px
}
.visualizacao-foto img {
	float: left;
	margin: 5px 5px 0 0
}
.box-titulo-filtro {
	border-radius: 5px;
	background-color: #DDDDDD;
	color: #666666
}
.box-titulo-filtro h4 {
	padding: 10px;
	float: left
}
.filtro-titulo {
	background-image: url(../img/bg-icone-home.png);
	float: right;
	padding: 10px;
	border-radius: 0 5px 5px 0;
	margin: 0
}
.filtro-titulo a {
	color: #fff
}
/*** FIM IMAGENS ***/

/*** CINEMA***/
.titulo-lista-cinema {
	text-align: right;
	padding: 5px 10px 0 0;
	font-weight: bold
}
.lista-cinema {
	padding: 5px 0 0 0
}
.lista-cinema p {
	margin: 0 0 5px 0
}
.fundo-cartaz {
	background: #eee;
	border-radius: 5px;
	overflow: hidden;
}
.share-cinema {
	float: left;
	padding: 10px 10px 5px 10px;
	background: #ccc;
	width: 100%;
	border-radius: 0px;
	margin: 0px 0;
}
.caixa-info-cinema {
	margin-left: 0 !important;
	width: 51% !important;
}
/*** FIM CINEMA***/


/*** AGITO***/
.area-colunistas {
	margin: 0 0 0 5px
}
.area-colunistas li {
	margin: 10px 4px;
	list-style: none;
	background-color: #E9E9E9;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
}
.cont-colunista {
	padding: 5px;
}
.cont-colunista p, .cont-colunista p a {
	color: #333 !important;
	margin: 0
}
.cont-colunista img {
	float: left;
	margin: 0 10px 0 0;
	border-radius: 3px;
	overflow: hidden;
}
.colunista-interna {
	border-radius: 5px;
	margin: 0 0 10px 0
}
.colunista-interna img {
	float: left;
	margin: 10px;
	border-radius: 3px;
	overflow: hidden;
}
.colunista-interna h1 {
	font-size: 25px;
	padding: 52px 0 0 0
}
/*** FIM AGITO***/

/*** ESTATICAS ***/
/* anuncie */
.sites-grupo {
	padding: 5px;
	border-bottom: 1px solid #ccc;
	color: #666
}
.sites-grupo p a {
	color: #666 !important
}
.sites-grupo h3 {
	padding: 40px 0 0 0;
}
.sites-grupo img {
	float: left;
	border: 1px solid #0D5489;
	margin: 0 10px 0 0;
	padding: 10px;
	background-color: #fff
}
.titulo-banner {
	padding: 10px 0
}
.20-mrg-button {
	margin-right: 20px;
}
footer {
	background: #eee;
	border-top: 5px solid #ddd;
	margin-top: 20px;
}
.mapa-rodape {
	margin-bottom: 30px;
	margin-top: 10px;
}
.mapa-rodape h4 {
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
}
.mapa-rodape a {
	font-size: 12px;
	color: #666;
}
.menu-rodape {
	background: url(../img/bg-menurodape.png);
}
.menu-rodape ul {
	margin: 0;
	padding: 0;
	float: left;
}
.menu-rodape ul li {
	margin: 0;
	float: left;
	list-style: none;
}
.menu-rodape ul li a {
	margin: 0;
	float: left;
	list-style: none;
	font-family: 'Patua One', 'Helvetica Neue', Helvetica, Arial, cursive;
	color: #ccc;
	text-align: center;
	font-size: 12px;
	padding: 10px 25px;
}
.copy {
	background: #DDD;
	padding: 10px;
	font-size: 11px;
}
.pag-none {
	display: none
}
.comentario-item {
	list-style: none;
	border-bottom: 1px dotted #c0c0c0;
	margin: 20px 0;
	padding: 0 0 20px 0;
}
/*** ENSAIO ***/
.ensaio-galeria {
	background: #4C0066;
	border: 1px solid #38004B;
	padding: 10px 0 0 0;
	margin-top: -10px;
	border-radius: 0 0 5px 5px;
}
.tab-ensaio {
	background: #38004B !important;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	overflow: hidden;
}
.tab-ensaio li {
	text-align: center;
	width: 16.66%;
}
.tab-ensaio li a {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 20px;
	border: 1px solid transparent;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	background-color: #38004B;
	color: #FFF;
	margin: 0;
}
.tab-ensaio li a img {
	width: 80%;
	height: 50px;
	background-color: #ccc;
	margin-bottom: 5px;
	border-radius: 3px;
}
.tab-ensaio li a:hover {
	color: #FFF;
	cursor: pointer;
	background-color: #4C0066;
	border: 1px solid #38004B;
	border-bottom-color: transparent;
}
.tab-ensaio > .active a {
	color: #FFF;
	cursor: pointer;
	background-color: #4C0066;
	border: 1px solid #38004B;
	border-bottom-color: transparent;
}
.tab-ensaio > .active a:hover {
	color: #FFF;
	cursor: pointer;
	background-color: #4C0066;
	border: 1px solid #38004B;
	border-bottom-color: transparent;
}
.ensaio-youtube {
	width: 80%;
	height: 450px;
	border-radius: 7px;
}
.doltv-youtube {
	width: 100%;
	height: 400px;
	border-radius: 7px;
}
.img-cadeado-ensaio img {
	background: none !important;
	width: 12px !important;
	height: auto !important;
	margin: 0 5px 0 0 !important;
}
.loop-ensaio {
	border-radius: 6px;
	overflow: hidden;
	border: 1px solid #fff;
}
.down-ensaio {
	margin: 0 10px;
}
.down-ensaio-down {
	margin: 0 137px;
}
.down-ensaio img, .down-ensaio-down img {
	border-radius: 5px;
	overflow: hidden;
}
.down-ensaio button, .down-ensaio-down button {
	margin: 10px 2px;
	text-align: center;
}
.down-ensaio1 {
	margin: 0;
	text-align: center;
	width: 100%;
}
.down-ensaio2 {
	margin: 10px;
	width: 312px;
	text-align: center;
}
.box-parceiros-ensaio {
	background: #222;
	padding: 10px;
}
.box-parceiros-ensaio div {
	float: right;
}
label.valid {
	/* width: 24px;
  height: 24px;*/
	font-size: 12px;
	color: #0C0 !important;
	position: absolute
}
label.error {
	font-size: 12px;
	color: red;
	position: absolute
}
.corpo-banner {
	padding: 0 20px;
	background: #FFF;
}
.bn-bg {
	padding: 0 20px;
	width: 940px;
	margin: 0 auto;
}
.fechar-bg {
	background: #FFF;
	padding: 5px;
	position: absolute;
	z-index: 9999;
	color: #666;
	opacity: 0.7;
	width: 115px;
	text-align: center;
}
.mais-sobre-assunto {
	float: left;
	margin: 10px 0 0 0;
}
/* GAMES */

.listagem-jogo {
	border-radius: 5px;
	margin-top: 20px;
	background: #DDDDDD !important
}
.listagem-jogo img {
	width: 100% !important
}
.listagem-jogo h2 {
	padding: 5px 0 5px 10px;
}
.listagem-jogo h2 a {
	color: #4C0066 !important
}
.listagem-jogo h4 {
	padding: 5px 0 5px 10px;
}
.listagem-jogo h4 a {
	color: #4C0066 !important
}

.no-margin-right {
	margin-right: 0
}
.doodle_games {
	margin-bottom: 10px;
}
.not-img-dest-games {
	float: none !important;
	width: auto !important;
	border-bottom-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	overflow: visible;
	margin: 0 !important;
	height: 210px !important;
	overflow: visible !important
}
.destaque-not-games {
	height: 286px!important;
}
.h2-destaque-not-games {
	margin: 0;
	padding: 10px 0 10px 10px;
	height: 58px;
	border-bottom-right-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
	font-size: 26px;
	background: #000 !important;
	opacity: 0.8 !important;
}
.slide_games {/*width: 610px !important;*/
}
.slides_container_games {
	height: 287px
}
.destaque-not-games #slides .pagination {
	margin: -30px 0 0 260px !important;
}
.bg-game-interna {
	border-radius: 5px
}
.game-iframe {
	margin: 10px auto;
	padding: 20px 0
}
.game-iframe iframe {
	border: 0
}
.descricao-games {
	padding: 0 20px 20px 20px;
	color: #FFF
}
.li-interna-topo-game {
	padding: 9px
}
.pub_slide_game {
	width: 600px;
	height: 287px
}
.bg-game-interna {
	background: #222;
}
.qtd a:hover {
	font-weight: bold
}
/* BOX COMENTARIO */
.box-comentario {
	background: #f4f4f4;
	padding: 1px 20px;
	border-radius: 5px;
	margin-top: 20px;
}
.comentario-item2 {
	list-style: none;
	margin: 5px 0;
	background: #eee;
	padding: 20px 20px 10px 50px;
	border-radius: 5px;
}
.res-comente {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}
.res-comente:hover {
	text-decoration: underline;
}
.barra-noticias {
	background-color: #e2e2e2;
	float: left;
	margin: 25px 0 20px 0;
	border-radius: 3px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
}
.barra-noticias span {
	float: left;
	background:#0D5489;
	color:#FFF;
	padding: 0 10px;
	font-size: 11px;
}
.barra-noticias li {
	float: left;
	margin: 0 15px;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
}
.barra-noticias li a {
	color: #666;
}
.barra-noticias li a:hover {
	text-decoration:underline;
}
.barra-noticias li:first-child {
	list-style: none
}
#openx {
	float: right;
	background: #ccc;
	border-left: 1px solid #e3e3e3;
	margin-top: -1px;
	list-style: none;
	margin: 0;
}
#openx img {
	height: 34px;
	width: auto;
}
.barra-noticias div div ul {
	margin:0;
	padding:0;
	float:right;
}
.barra-noticias div div li:first-child {
	padding:0 5px !important;
}
/* ABRE CSS COLUNISTAS */
.topo-colunistas {
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 10px;
}
/*  FECHA CSS COLUNISTAS */